<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Internet with DISH --></label>
    <name>Internet_with_DISH__c</name>
</CustomFieldTranslation>
